Subject: Re: neuropathy

From: [email-masked] (Itype)
Date: 12 Aug 1995 11:13:04 -0400

Zostrix cream, Capascian (sp) cream are two over the counter remedies that
some people find to be quite helpful. Capascian is made from hot peppers
and other forms can be found in health food stores as well. 

Hope this helps.